{
	"name": "form/nc/erp-sync/procountor/save/invoice-to-csv-convert.json",
	"line_break": "\n",
	"export_path": "E:/Piirustukset/Laskut/invoice.csv",
	"export_path_mac": "~/Documents/work/tekpal/procountor/export/invoice.csv",
	"additional_data_address": 2,
	"allow_empty_value": "warning",
	"charset": "cp1252",
	"column_separator": ";",
	"column_separator_replace": ",",
	"max_postcode_start_pos": 3,
	"min_address_rows": 3,
	"post_code_min_length": 4,
	"round_decimals": 2,
	"char_replace": [
		{
			"from": "\r\n",
			"to": " "
		},
		{
			"from": "\r",
			"to": " "
		},
		{
			"from": "\n",
			"to": " "
		}
	],
	"convert": [
		{
			"from": "",
			"from_column": "form/nc/erp-sync/procountor/column/order-invoice.json"
		},
		{
			"from": "ordr",
			"from_column": "form/nc/erp-sync/procountor/column/order_row-invoice.json"
		}
	]
}
